Bug 2002542 - python-websockets-10.0 is available
Summary: python-websockets-10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-websockets
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1914246
TreeView+ depends on / blocked
 
Reported: 2021-09-09 07:08 UTC by Upstream Release Monitoring
Modified: 2021-09-16 23:55 UTC (History)
3 users (show)

Fixed In Version: python-websockets-10.0-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-16 23:55:47 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 10.0 (#2002542) (1.05 KB, patch)
2021-09-09 07:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-09 07:08:02 UTC
Latest upstream release: 10.0
Current version/release in rawhide: 9.1-1.fc35
URL: https://pypi.python.org/pypi/websockets

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8100/

Comment 1 Upstream Release Monitoring 2021-09-09 07:08:07 UTC
Created attachment 1821707 [details]
[patch] Update to 10.0 (#2002542)

Comment 2 Upstream Release Monitoring 2021-09-09 07:14:21 UTC
the-new-hotness/release-monitoring.org's scratch build of python-websockets-10.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75392756

Comment 4 Fedora Update System 2021-09-10 14:09:05 UTC
FEDORA-2021-389bdf883b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-09-10 15:01:40 UTC
FEDORA-2021-55adef54f6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-55adef54f6

Comment 6 Fedora Update System 2021-09-10 22:12:36 UTC
FEDORA-2021-55adef54f6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-55adef54f6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-55adef54f6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-12 08:12:21 UTC
FEDORA-2021-55adef54f6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-55adef54f6

Comment 8 Fedora Update System 2021-09-12 18:09:04 UTC
FEDORA-2021-55adef54f6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-55adef54f6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-55adef54f6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-16 23:55:47 UTC
FEDORA-2021-55adef54f6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.